<?xml version="1.0" ?>
<Effects version="1.0">
    <Effect name="LoveIsEffect">
        <ParticleSystem name="HartsSplines" numOfParticles="4" lifeInitial="3.00" lifeVariation="0.50" startTime="2.00" deadCountTime="0.00" bornTime="4.00" additive="false" linkedParticles="true" needStartDeadCounter="false" orientParticles="false" isVelocity="false" isEqual="false" texture="heart.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.32" initial="0.28" variation="11.65" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="5.09" variation="4.45" />
                    <key time="0.51" initial="22.91" variation="9.33" />
                    <key time="1.00" initial="42.22" variation="8.69" />
                </spline>
            </Param>
            <Param name="size" initial="16.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="11.56" variation="1.27" />
                    <key time="0.15" initial="16.18" variation="1.45" />
                    <key time="0.29" initial="16.00" variation="1.45" />
                    <key time="0.48" initial="17.60" variation="1.27" />
                    <key time="0.60" initial="15.76" variation="1.45" />
                    <key time="0.73" initial="16.28" variation="1.84" />
                    <key time="0.88" initial="12.34" variation="1.45" />
                    <key time="1.00" initial="7.35" variation="1.27" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.12" initial="255.00" variation="0.00" />
                    <key time="0.82" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.12" initial="255.00" variation="0.00" />
                    <key time="0.82" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.12" initial="255.00" variation="0.00" />
                    <key time="0.82" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.12" initial="255.00" variation="0.00" />
                    <key time="0.82" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="2.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
    </Effect>
</Effects>
